.content-title {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-size: min(34px, 2.6154vw);
    font-weight: bold;
    letter-spacing: 1px;
    white-space: nowrap;
}

.content-title-small {
    font-family: 'Roboto', sans-serif;
    color: #ed6d00;
    font-size: 1.25rem;
}

@media screen and (max-width: 767px) {
    #category {
        margin: 1rem 0 0;
    }
    .content-title-small-sp {
        font-weight: bold;
        font-size: 14px;
        color: #ed6d00;
        display: flex;
        text-align: left;
        margin-top: 1px;
    }
    .content-title-small-sp:after {
        border-top: 1px solid #ed6d00;
        content: "";
        width: 3rem;
        margin: 3px;
        display: inherit;
    }
}

.category-name {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-weight: bold;
    font-size: 1.5rem;
    display: flex;
}

.category-name img {
    margin: 1rem 0;
}

.category-name p {
    margin: 1rem 0;
}

@media screen and (max-width: 767px) {
    .content-title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    .content-title-small {
        font-size: 2.934vw;
    }
}

.top-heading-block {
    display: flex;
    margin-bottom: 1.5rem;
}

.top-heading-block .item:nth-child(1) {
    border-right: 1px dotted #9d9d9d;
    padding-right: 1.5rem;
}

.top-heading-block .item:nth-child(2) {
    margin-left: 2rem;
    margin-top: 0.5rem;
    width: 55%;
}

.container {
    max-width: 1299px;
    margin: 7.5rem auto 5rem;
}

@media screen and (max-width: 767px) {
    .container {
        max-width: none;
        margin: 0 auto;
    }
    .top-heading-block {
        display: block;
        margin-bottom: 1rem;
    }
    .top-heading-block .item:nth-child(1) {
        border-right: none;
        width: 100%;
    }
    .top-heading-block .item:nth-child(2) {
        width: 100%;
        margin: 0 auto;
    }
}


/* カテゴリー */

.form-select {
    width: 20.625rem;
    height: 3.6rem;
}

@media screen and (max-width: 767px) {
    .form-select {
        width: 100%;
        height: auto;
    }
}

.category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: stretch;
    margin: 0 0 0 3%;
}

.category-detail {
    margin-bottom: 2.2rem;
    background-color: white;
    width: 45%;
    padding: 1.3125rem;
    box-shadow: 2px 2px 10px 2px #e1dede;
}

.category-detail:nth-child(2n+1) {
    margin-right: 2rem;
}

@media screen and (max-width: 767px) {
    .category-list {
        margin: 0 auto;
    }
    .category-detail {
        margin-top: 0;
    }
}

.category-detail img {
    width: 100%;
    height: auto;
    transition: transform .3s ease;
    max-height: 385px;
    object-fit: cover;
}

.category-detail img:hover {
    transform: scale(1.05);
}

.category-text {
    color: #373937;
}

.category-text .item:nth-child(1) {
    font-size: 14px;
    color: #6C757D;
    margin-top: 15px;
    margin-bottom: 0;
}

.category-text .item:nth-child(2) {
    font-size: 12px;
    margin-top: 0.5rem;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.category-text .item:nth-child(3) {
    font-size: 16px;
    margin-top: 21px;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.category-text .item:hover {
    opacity: 0.8;
}

.select-bg {
    background-color: white;
    width: 60%;
}

@media screen and (max-width: 767px) {
    .category-list {
        display: block;
    }
    .select-bg {
        width: 100%;
    }
    .category-detail {
        width: 100%;
        margin-left: 0;
        margin-bottom: 1rem;
    }
}

.page {
    display: flex;
    justify-content: center;
    padding-right: 5%;
    font-size: 0.9rem;
}

.prev {
    margin-right: 6%;
}

.next {
    margin-left: 6%;
}

@media screen and (max-width: 767px) {
    .prev {
        margin-right: 9%;
    }
    .next {
        margin-left: 9%;
    }
}

.mainvisual__btn2 a {
    margin: 2rem auto 4rem;
}

.mainvisual__btn2 a:hover {
    background-color: black;
    color: white;
}

.sp {
    display: none;
}

.area {
    text-align: center;
    padding-right: 5%;
}

@media screen and (max-width: 767px) {
    .page {
        margin: 1.6rem auto 0;
        padding-right: 0;
    }
    .area {
        padding-right: 0;
    }
    .sp {
        display: block;
    }
}